dcshop_localized:
    resource: "@DCshopBundle/Controller/"
    type:     annotation
    prefix:
        nl: /nl
        fr: /fr
dcshop:
    resource: "@DCshopBundle/Controller/"
    type:     annotation

logout:
    path: '/logout'
    #path: '/{_locale}/user/logout'

